ul#navigation li a { 
  background: transparent url('/images/structure/nav/nav.png') no-repeat top left; 
  height: 54px;
}

ul#navigation li#quiz a         { width: 196px; }
ul#navigation li#facts a        { width: 199px; background-position: -196px 0px; }
ul#navigation li#facts {margin-left: 20px;}
ul#navigation li#take-control a { width: 193px; background-position: -395px 0px;  } 
ul#navigation li#real-stories a { width: 191px; background-position: -588px 0px;  } 
ul#navigation li#challenge a    { width: 212px; background-position: -779px 0px;  } 
ul#navigation li#blog a         { width: 110px; background-position: -991px 0px;  } 

ul#navigation li#quiz a:hover, body#quiz ul#navigation li#quiz a                          { background-position: 0px -54px; }
ul#navigation li#facts a:hover, body#facts ul#navigation li#facts a                       { background-position: -196px -54px; }
ul#navigation li#take-control a:hover, body#take-control ul#navigation li#take-control a  { background-position: -395px -54px; }
ul#navigation li#real-stories a:hover, body#real-stories ul#navigation li#real-stories a  { background-position: -588px -54px; }
ul#navigation li#challenge a:hover, body#challenge ul#navigation li#challenge a           { background-position: -779px -54px; }

h4.add-us-on {
  width: 81px;
  height: 10px;
  position: absolute;
  background-image: url('/images/structure/headers/h4-add-us-on.gif');
  right: 527px;
  top: 10px;
  z-index: 10;
}
